{
  "name": "蝕空合金弓",
  "sortnum": 25,
  "category": "justdirethings:tools",
  "icon": "justdirethings:bow_eclipsealloy[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空合金弓即是遠端武器的頂點，能量儲備充足，可供長時間使用。$(br2)此弓有 4 個$(l:justdirethings:item_potion_canister)藥水罐$(/l)槽，發射出的箭矢因此可攜帶多種效果。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:bow_eclipsealloy",
      "text": "蝕空合金弓的配方"
    }
  ]
}
